RubyGems Navigation menu

theobroma 0.1.0

Automatically use the correct CocoaPods version for your project.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - September 13, 2016 (8.5 KB)
  2. 0.1.0 - September 09, 2016 (8.5 KB)

Development 依赖 (3):

bundler ~> 1.12
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • Danielle Tomlinson

SHA 256 校验和:

32c9ed09ecba868f3f5ff379516989f5b86be353d9f5a63fe2efa1cf4bfe8ab6

下载总量 4,261

这个版本 1,743

许可:

MIT

需要的 Ruby 版本: >= 0

链接: